package szakdolgozat.client.serverevents;

import szakdolgozat.shared.User;
import de.novanic.eventservice.client.event.Event;

public class UserLogoutEvent implements Event {
	
	private User user;

	public void setUser(User user) {
		this.user = user;
	}

	public User getUser() {
		return user;
	}

	

}
